#################################
## LifeCenterConfigVO
#################################
config.aesKey        = 1q2w3e4r5t6y7u8i9o0p!@#$%^&*()hj
config.pageGroupSize = 5
config.pageDataSize  = 10
config.pagePrefix    = page